package cn.reghao.tnb.auth.api.constant;

/**
 * token 类型
 *
 * @author reghao
 * @date 2023-08-23 14:54:00
 */
public enum TokenType {
    cookie(1),
    token(2);

    private final int value;
    TokenType(int value) {
        this.value = value;
    }

    public String getName() {
        return this.name();
    }

    public Integer getValue() {
        return value;
    }
}
